#t01 {
    width: 100%;
}

#t01, #t01 th, #t01 td {
    border: 1px solid black;
    border-collapse: collapse;
}

th, td {
    padding: 5px;
    text-align: left;
    width: 16.6%;
}

#t01 tr:nth-child(even) {
    background-color: #eee;
}

#t01 tr:nth-child(odd) {
    background-color: #fff;
}

#t01 th {
    background-color: black;
    color: white;
}

.govs-nav {
    padding-left: 72px;
    position: absolute;
    text-align: center;
    width: 1024px;
    z-index: 1000;
}

.govs-nav a {
    cursor: pointer;
}

.illegal_block {
    position: absolute;
    text-align: center;
    width: 1024px;
    color: red;
    font-weight: bold;
    margin-top: -40px;
    padding-left: 130px;
    z-index: 1000;
}

.graph_menu {
    text-align: center;
    padding: 30px 0;
    font-size: 20px;
    font-weight: bold;
    color: #006496;
}

.abs_menu {
    z-index: 1000;
    position: absolute;
    padding-right: auto;
    padding-left: auto;
    width: 1024px;
}

.active {
    text-decoration: underline;
    font-weight: bold;
}

.disabled {
    color: #aaa;
}

.disabled:hover {
    color: #aaa;
    cursor: default;
    text-decoration: none;
}

.badboys {
    border-top: 1px #ccc solid;
    height: 24.8%;
    cursor: pointer;
}

.badboys:hover {
    background-color: #ccc;
}

#kartel {
    border-top: 0;
    border-top-left-radius: 3px;
}

#basmany {
    border-bottom-left-radius: 3px;
}

.locks {
    cursor: pointer;
    height: 24.8%;
    border-top: 1px #ccc solid;
}

.locks:hover {
    background-color: #ccc;
}

#lock {
    border-top: 0;
    border-top-right-radius: 3px;
}

#all {
    border-bottom-right-radius: 3px;
}

.badboys_img {
    width: 58%;
    margin-top: 10%;
}

.lock_img {
    margin-left: 21px;
    width: 60%;
    margin-top: 20%;
}

.lock_img_unlock {
    margin-left: 12px;
    width: 58%;
    margin-top: 20%;
}

.text_rect {
    font-size: 15px;
    padding: 50px;
}

#badboys_panel {
    width: 10%;
    height: 400px;;
    border: 1px #ccc solid;
    background-color: #eee;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 13px;
    float: left;
    font-weight: bold;
}


#stat_panel {
    font-family: Arial, sans-serif;
    width: 70%;
    height: 400px;
    border-top: 1px #ccc solid;
    border-bottom: 1px #ccc solid;
    float: left;
    background: url(./img/back.jpg) #FFFAFA;
}


#blockinfo_panel {
    width: 10%;
    height: 400px;
    border: 1px #ccc solid;
    background-color: #eee;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    float: left;
}

.text_pie {
    font-size: 15px;
    padding: 50px;
}

.graph-1 {
    width: 100%;
    margin-left: 5%;
}

.stat_text {
    margin-top: 30px;
    width: 50%;
    margin-right: 25%;
    margin-left: 25%;
    border: 1px solid #ccc;
    padding-bottom: 10px;
}

#header_text {
    padding: 15px;
    background-color: #eee;
    border-bottom: 1px solid #ccc;
}

.text1, .text2, .text3, .text4 {
    padding: 15px;
}

.descr {
    float: left;
    width: 80%;
    font-size: 14px;
    padding: 5px;
}

.amount_text {
    width: 14%;
    float: left;
    text-align: right;
    font-size: 18px;
    font-weight: bold;
}

#law_panel {
    width: 10%;
    height: 400px;;
    border: 1px #ccc solid;
    background-color: #eee;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 13px;
    float: left;
    font-weight: bold;
}


#stat_panel_law {
    font-family: Arial, sans-serif;
    width: 80%;
    height: 400px;
    border-top: 1px #ccc solid;
    border-bottom: 1px #ccc solid;
    float: left;
    background: url(./img/back.jpg) #FFFAFA;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.graph-2 {
    margin-top: 30px;
    width: 100%;
    margin-left: 5%;
}

.laws {
    height: 33.2%;
    border-top: 1px #ccc solid;
    cursor: pointer;
}

.laws:hover {
    background-color: #ccc;
}


footer {
    margin-top: 30px !important;
}


.company-container {
    max-width: 800px;
    margin: 0 auto;
}

.company-row {
    height: 50px;
    border-top: none;
    border-bottom: none;
}

.company-header {
    font-family: 'Roboto', sans-serif;
    text-align: right;
    font-weight: 300;
}

.company-img {
    width: 100%;
}

.company-ip {
    font-family: 'Roboto', sans-serif;
    text-align: right;
    padding-left: 10px;
    font-size: 30px;
    font-weight: 300;
}

.company-percent {
    font-family: 'Roboto', sans-serif;
    text-align: right;
    padding-left: 10px;
    font-size: 30px;
    font-weight: 300;
}


@media only screen and (max-width: 980px) {
    .govs-nav, .illegal_block {
        padding-left: 15px;
        width: 80%;
    }

    #bar {
        padding-left: 30px;
    }

    #govs, #bar {
        padding-left: 0;
    }

    .company-ip {
        font-size: 14px;
    }

    .company-percent {
        font-size: 16px;
    }
}
